version: 2026.03.01
isofile: archlinux-2026.03.01-loong64.iso
tarfile: archlinux-bootstrap-2026.03.01-loong64.tar.gz
kernel: 6.18.13.arch1-1
size: 1419862016
bthash: 9c96609fd7e7d2a965ac89e6520072e656ca245c
